<div class="modal-footer">
  <button type="button" class="btn btn-default" id="cancel">
    <span>Cancel</span>
  </button>
  <button type="button" class="btn btn-primary" id="send">
    <i class="glyphicon glyphicon-envelope"></i>
    <span>Send</span>
  </button>
</div>
